<?xml version="1.0" encoding="utf-8" ?>
<SynopsisTemplate>
  <Synopsis name="MOVIES">
    <BackgroundCustomImage show="true">
      <ImageFilename>movies_clean_break.png</ImageFilename>
      <PositionX>0</PositionX>
      <PositionY>0</PositionY>
      <PositionWidth>1920</PositionWidth>
      <PositionHeight>1080</PositionHeight>
    </BackgroundCustomImage>
  </Synopsis>
</SynopsisTemplate>